Registro electrónico de apoderamientos

Requisitos técnicos

Requisitos mínimos autofirma

El uso de AutoFirma como herramienta de firma integrada dentro del proceso de firma de trámites web tiene los siguientes requerimientos en cuanto a entorno operativo:

  • Sistema Operativo
    • Sistema Operativo
      • Microsoft Windows
        • Soportado directamente en 7, 8, 8.1 y 10
        • 32 o 64 bits.
      • Linux
        • Ubuntu, Guadalinex.
      • Apple Mac OS X
        • Soportado directamente en Yosemite, El Capitán o Sierra.
    • Navegadores Web
      • Microsoft Windows
        • Google Chorme 46 o superior.
        • Mozilla Firefox 41.0.1 o superior.
        • Microsoft Internet Explorer 8 o superior.
        • Microsoft Edge v20.
      • Linux
        • Mozilla Firefox 41.0.1 o superior
      • Apple Mac OS X
        • Apple Safari 9.0 o superior.
        • Google Chrome 46 o superior
        • Mozilla Firefox 41.0.1 o superior
    Comprobación de requisitos
    Sistema operativo El sistema operativo es compatible. El sistema operativo NO es compatible.
    Navegador web El navegador web es compatible. El navegador NO es compatible. Esta versión del navegador no es compatible. Por favor, actualice a la última versión
    Firma electrónica con AutoFirma Para realizar la firma electrónica es necesario tener instalado el programa AutoFirma del Ministerio de Hacienda y Administraciones Públicas. Puede descargarlo en http://firmaelectronica.gob.es/Home/Descargas.html Una vez Instalado pulse el boton "Comprobar Autofirma" para probar que funciona correctramente.